$kind: http-request
url: "{{Local_URL}}reports/dashboard/sales-performance"
method: GET
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \   \"period\":\"thisyear\"//today,thisweek,thismonth,thisquarter,thisyear',
    //Optionally send this or just send custom dates\r

    \   // \"start_date\":\"2025-08-02\",\r

    \    //\"end_date\":\"2025-09-09\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 5000
